"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const _ListCache = require("./_ListCache.js");
function stackClear() {
  this.__data__ = new _ListCache.default();
  this.size = 0;
}
exports.default = stackClear;
